#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PLPLOT::pltcl" for configuration ""
set_property(TARGET PLPLOT::pltcl APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(PLPLOT::pltcl PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/opt/local/lib/plplot-single/bin/pltcl"
  )

list(APPEND _cmake_import_check_targets PLPLOT::pltcl )
list(APPEND _cmake_import_check_files_for_PLPLOT::pltcl "/opt/local/lib/plplot-single/bin/pltcl" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
